Agritek - Bug #222

Agritek app: Hanging at registration page when app moved to offline and get it back to online

09/17/2020 03:47 AM - Dwarakanatha Reddy

Status: Closed Start date: 09/17/2020
Priority: 2-Urgent Due date:

Assignee: Naresh Vanaparthi

Application: Severity:

Description

Steps to reproduce:

1. Login to agritek app as cluster manager

2. Click on registration

3. Turn of the data (move to offline)

4. Click on Employee registration

5. You will get a message saying "Please check your connection.”
6. Turn on the data(move to online)

Expected Result:
Registration page should not get hanged.

Actual Result:
Registration page getting hand and allowing to perform any operations

History

#1 - 09/17/2020 04:07 AM - Dwarakanatha Reddy

- Assignee set to Naresh Vanaparthi

#2 - 09/17/2020 06:29 AM - Hardi B

- Status changed from New to Fixed

#3 - 09/17/2020 06:29 AM - Hardi B

- Status changed from Fixed to Resolved

#4 - 09/24/2020 03:41 AM - Dwarakanatha Reddy

- Status changed from Resolved to Fixed

#5 - 09/24/2020 07:24 AM - Smita Pujar

- Status changed from Fixed to Closed
